/*
Theme Name:  Todd Agnew Flycase Theme
Theme URI:      http://demo.wpwolf.com/flycase
Description:    Professional Music Theme
Author: Nick Perreault
Author URI: http://nikabrik.com
Template:       flycase
Version:        1.0
*/

@import url("../flycase/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

hr {
margin: 1em auto;
}
#logo-container {
  padding:380px 0px 20px 20px;
}
#logo-container img {
  width:300px;
}
p {
color: #222222;
}
.entry-content h3, #secondary .widget h3 {
  text-transform: none;
	color: #ba0031 !important;
}
.entry-content h1 {
	color: #ba0031 !important;
}
.main-navigation {
padding-left: 60px;
}
.main-navigation .nav-menu {
font-size:18px;
}
.is-responsive .main-navigation .nav-menu li a {
    padding: 0px 15px;
}
.site-footer {
    background: none repeat scroll 0% 0% #BA0036;
}
.wolf-music-social-icons-container {
    background: none repeat scroll 0% 0% #BA0036;
}
.navbar-fixed.sticky-menu #navbar-container {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  background: #ba0031 !important;
  z-index: 99997 !important;
}
#wolf-release-buttons .wolf-release-button a.wolf-release-amazon,
#wolf-release-buttons .wolf-release-button a.wolf-release-itunes,
#wolf-release-buttons .wolf-release-button a.wolf-release-buy {
  color: black;
  border: solid 3px black;
  border-bottom: solid 3px black;
  width: 95% !important;
}
#wolf-release-buttons .wolf-release-button a.wolf-release-amazon:hover,
#wolf-release-buttons .wolf-release-button a.wolf-release-itunes:hover,
#wolf-release-buttons .wolf-release-button a.wolf-release-buy:hover {
  background: #D18812;
  border: solid 3px #D18812;
  border-bottom: solid 3px #D18812;
  color: white;
}
.post .entry-thumbnail {
 display:none;
}
.entry-content p a, .widget-content a {
 border-bottom: 1px dotted #ba0031;
}
.entry-title a, .entry-meta a, .widget-title a  {
 border-bottom: none;
}
.entry-content a:hover, .widget-content a:hover {
 border-bottom: none;
}
#wolf-widget-area-home-page h3 {
color: #ba0031;
}
#wolf-widget-area-home-page-2 h3 {
color: #ba0031;
}
#wolf-widget-area-home-page-2 {
color: #333;
}
#wolf-widget-area-home-page-2 a:hover{
color: #000;
}
.wolf-tweet-time a {
color: #ba0031;
opacity: 0.8;
}
.wolf-tweet-time a:hover {
color: #FFF;
opacity: 1;
}

.wolf-toggle h5.wolf-toggle-title {
  font-size:14px !important;
  line-height:24px !important;
  min-height:14px;
}
.wolf-toggle {
  margin-bottom:10px;
  margin-top:10px;
}
.videos-container #videos-filter li a {
  color: #A0A0A0 !important;
  border: 2px solid #A0A0A0;
  padding:8px 15px;
}
.videos-container #videos-filter li a:active {
  color: #FFF !important;
  border: 2px solid #A0A0A0;
}
.videos-container #videos-filter li a:hover {
  color: #FFF !important;
  background-color: #ba0031;
  border: 2px solid #ba0031;
}
#videos-filter-container {
  text-align: center;
  font-size: 24px;
}